
[UnitClass]
ClassName=BBBismarck
UnitType=11
AppearanceDate=19400824
DisappearanceDate=19441112
DisplayName=GE BB Bismarck

[Unit 1]
Name=Bismarck
DOC=19400824
DOD=19410527

[Unit 2]
Name=Tirpitz
DOC=19410225
DOD=19441112
